Index: /trunk/tools/bin/prerequisites-deb.sh
===================================================================
--- /trunk/tools/bin/prerequisites-deb.sh	(revision 73189)
+++ /trunk/tools/bin/prerequisites-deb.sh	(revision 73190)
@@ -60,15 +60,15 @@
 # distributions, but at the end everything needed should be there.
 apt-get install -y chrpath g++ make iasl libidl-dev libsdl1.2-dev \
-    libsdl-ttf2.0-dev libpam0g-dev libssl-dev libpulse-dev \
-    libasound2-dev xsltproc libxml2-dev libxml2-utils unzip \
-    libxrandr-dev libxinerama-dev libcap-dev python-dev \
-    libxmu-dev libxcursor-dev libcurl4-openssl-dev libdevmapper-dev \
+    libsdl-ttf2.0-dev libpam0g-dev libssl-dev libpulse-dev libasound2-dev \
+    xsltproc libxml2-dev libxml2-utils unzip libxrandr-dev libxinerama-dev \
+    libcap-dev python-dev libxmu-dev libxcursor-dev libdevmapper-dev \
     libvpx-dev g++-multilib libopus-dev || true
 # Only install Qt5 on recent distributions
 case "${DEBVER}" in
 7*|8*|jessie*|stretch*) ;;
+    apt-get install -y libcurl3-openssl-dev || true
 *)
     apt-get install -y qttools5-dev-tools libqt5opengl5-dev \
-        libqt5x11extras5-dev || true ;;
+        libqt5x11extras5-dev libcurl4-openssl-dev || true ;;
 esac
 test -n "${WITHDOCS}" &&
